

@media (max-width: 768px)
{
.zoomedIn .text-item,
.zoomedIn .floater-texter {
    visibility: hidden;
}
}

.slide-wrapper.zoomedIn {
    background: url(data:image/gif;base64,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) no-repeat center center;
}

.slide-wrapper.zoomedIn.all-loaded {
    background: none;
}

.fadeOut {
    opacity: 0;
    
			transition: opacity 1s cubic-bezier(0.165, 0.840, 0.440, 1.000);
			-webkit-transition: opacity 1s cubic-bezier(0.165, 0.840, 0.440, 1.000);
			-moz-transition: opacity 1s cubic-bezier(0.165, 0.840, 0.440, 1.000);
			-o-transition: opacity 1s cubic-bezier(0.165, 0.840, 0.440, 1.000);
			-ms-transition: opacity 1s cubic-bezier(0.165, 0.840, 0.440, 1.000);
		
}

.fadeIn {
    
			transition: opacity 1s cubic-bezier(0.165, 0.840, 0.440, 1.000);
			-webkit-transition: opacity 1s cubic-bezier(0.165, 0.840, 0.440, 1.000);
			-moz-transition: opacity 1s cubic-bezier(0.165, 0.840, 0.440, 1.000);
			-o-transition: opacity 1s cubic-bezier(0.165, 0.840, 0.440, 1.000);
			-ms-transition: opacity 1s cubic-bezier(0.165, 0.840, 0.440, 1.000);
		
}

.fso-custom-slider-fader {
    display: none;
    opacity: 1;
    
			transition: opacity 1s cubic-bezier(0.165, 0.840, 0.440, 1.000);
			-webkit-transition: opacity 1s cubic-bezier(0.165, 0.840, 0.440, 1.000);
			-moz-transition: opacity 1s cubic-bezier(0.165, 0.840, 0.440, 1.000);
			-o-transition: opacity 1s cubic-bezier(0.165, 0.840, 0.440, 1.000);
			-ms-transition: opacity 1s cubic-bezier(0.165, 0.840, 0.440, 1.000);
		
}

.fso-custom-slider-overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: black;
    z-index: 2;
}

.fso-slide-upper-bg {
    position: fixed;
    left: 0;
    right: 0;
    top: -220px;
    background: url(/sites/all/themes/gold_master/www_scientology_org2/img/fso-slide-full-screen-view-top.png) top left no-repeat transparent;
    height: 300px;
    z-index: 4;
}

.fso-slide-upper-bg .closebtn {
    position: absolute;
    color: #fff;
    bottom: 45px;
    right: 10px;
    font-size: 22px;
    z-index: 500000;
    opacity: 0.7;
}

.fso-slide-lower-bg {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAE7CAYAAAAcg+v2AAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3gQCAiAMJN8FUwAAAKhJREFUOMutU0ESAyEIi+j2QX1U//+Bhd5wcAyLnV4ykEBGQYH3RwQAHFoEiYJEFZETZlBNJydpcfd0ODdcuDzqLowoDAav55Irpp2pnUU7QWLU4y3zqEWubea3mzNdFP4HFqMFIAA0LaEdk1Mm7EDTdHKLqT4bKFOrHefpIhR6C3735sx30blwPj0ZxNH1rbgt6mJpb2Hd1Rd2pIKl9H/wHwAz++EnfwEJ7LQIqZyTkQAAAABJRU5ErkJggg==) 0 -29px repeat-x transparent;
    height: 50px;
    z-index: 4;
}

/*
.fso-slide-active {
    cursor: ne-resize;
}

.slide-wrapper.zoomedIn .fso-slide-active {
    cursor: sw-resize;
}
*/

.zoomedIn .text-item {
    color: white;
}

.zoomedIn.slide-wrapper slide .lead,
.zoomedIn.slide-wrapper slide h3 {
    color: #8AB4DA;
}

.slide-zoomer {
    position: absolute;
    /*
    opacity: 0;
    */
    bottom: 20px;
    z-index: 400;
    right: 20px;
    width: 100px;
    text-align: right;
    padding-right: 15px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAZCAMAAAAVHr4VAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAABa1BMVEUAAAABBwt8gILU1dbQ0dHV1taPkpQ5P0Gkpqjn5+iztLVlZ2ng4OHz8/O8vb1ucHDExcW7vLxsbW06P0OanJ5QVViZnJ5ITFCanZ/i4uLf39/z8/NJTVHj4+OxsbFiYGHe3t309PO7vLxsbW4pLzKNkJDj5OO0tLRDQ0Pn6OevsLBpamopLS+oqqq9vr1KSkvc3d2hoqJlZmZMT1GTlpdHTE+hpKRmamwAAABgZGa2ubne4N9OU1aanJ7Ly8xXWVwHCw5qbnHp6urQ0tIwNDirrK1ERklnam3r6+u4ubri4uKurq9lZmlna27i4uIAAADh4eGwsLBTU1Pb29vBwcJoa27m5ubPz9BlaWzf39+FhodPVFfJysvy8fHv7u7u7u7x8PDf3998fX/z8/P19vb////q6urr6+vo6enp6er+/v7S09Tt7e3n6OjV1tfY2dnn5+j+/v3Y2dr8/Pz+/f37+vr7+/v49/cAAADnHW9VAAAAY3RSTlMABV1zcHBqEF7t8CVY7vAlb/AlE6oVqhSq8JTpfvVqBFju8iUtzPJsAlvJHy2LXgMDCwIFChaAdQxgvicWqfyVDXDHJRLwM3DCrPRqBHDzAfZoA+grcMclcMgpMXJwcHBwdDv0e+uSAAAAAWJLR0QAiAUdSAAAAAlwSFlzAAALEwAACxMBAJqcGAAAANhJREFUKM9jYKAOYGRiZgEBVjZ2LLIcnMkgkMLFjU0vD28qCPDxYzVZIA0kKSiETU5YJB2npKhYRiouSXGJzNQsSSlprJIy2ampsnLyCopKypiSKqo5auoaDAyaWtpY7NTR1dMHUgaGRsSEmbEJiDQ1M7fAImlpZc3AYGOba2fvgCnpmOfk7ALyn6sbpqR7fpaHZ0Fqqpe3D6akb35qVmFqlp+6PwNWSSAICAxiwCkZHILVK6FFIMnisHBskhF5JaWlpWXlkVFYJKNjYuPi4uITEpOICTLiAAAGYzMr8ToNqwAAACV0RVh0ZGF0ZTpjcmVhdGUAMjAxNC0wMy0xM1QwMDoxNzo1OS0wNzowMJ5EYX0AAAAldEVYdGRhdGU6bW9kaWZ5ADIwMTQtMDMtMTNUMDA6MTc6NTktMDc6MDDvGdnBAAAAAElFTkSuQmCC) right 2px no-repeat rgba(110, 140, 158, 0.8);
    border: 1px solid white;
    border-radius: 3px;
    box-shadow: 0px 0px 4px 3px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    height: 31px;
    overflow: hidden;
    width: 32px;
    
			transition: width .1s cubic-bezier(0.165, 0.840, 0.440, 1.000);
			-webkit-transition: width .1s cubic-bezier(0.165, 0.840, 0.440, 1.000);
			-moz-transition: width .1s cubic-bezier(0.165, 0.840, 0.440, 1.000);
			-o-transition: width .1s cubic-bezier(0.165, 0.840, 0.440, 1.000);
			-ms-transition: width .1s cubic-bezier(0.165, 0.840, 0.440, 1.000);
		
}

.device-ipad .slide-zoomer,
.ie678 .slide-zoomer {
    display: none !important;
}

.slide-zoomer:hover {
    background-color: rgb(110, 140, 158);
    width: 130px;
}

.fso-custom-zoomer .slide-zoomer:hover {
    width: 130px;
}

.zoomedIn .slide-zoomer {
    display: none;
}

.fso-custom-zoomer {
    position: fixed;
    bottom: 5%;
    right: 0;
    z-index: 10;
    width: 200px;
}

.fso-custom-zoomer .slide-zoomer {
    right: 50%;
    margin-right: 0;
    display: none;
    bottom: 0;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAYCAMAAADeQm2wAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAABU1BMVEUAAABJS1BzdnhkaGukpqjQ0dFjZmqnqaqen6BfY2ausLLo6enMzs5zd3rKy8uYmJpcYGOtr7C1trZOUVFvc3bT09S/wMHX19ehoaJwc3bY2Nirq6vW1tampqbFxcWLjIvDxMSOj5Bvc3W8vr5UVlducXPi4+P////S09NXWVoAAABpbG7j5OTs7e3r7Ozv8PC3ubpkamuHiozP0dHExcV0d3enqarT1NTFxsZ1d3d/gYLPz9B1dnZOU1agoqROUVSeoKL6+vr9/f1CRUqeoKLf39/GxsXX19fGxsZPUlfX2Nng4OCwsLCoqarY2NnBwsJ1dnfc3N3t7e3f39+xsbJRUU+4uLmen6Bxc3TS09Oxs7IuMC4rLCzy8vLc3d309PX////4+Pjj5OT5+fnz9PT9/f3j4+T7+/v8/Pz+/v739/f19vb6+vrs7e3t7e7s7O0AAABXt4haAAAAXXRSTlMAEhgypjWCzyot0NMyicopLM65EonJy+NGieNI6UXdJcQiicMkNWVjZiwBcq2pqamlJS3O+jgry/o4S/04HLcauPz+HbXtdc36NNvyYTHU/Dg73PFkAjaxKThQAQGijgsRAAAAAWJLR0QAiAUdSAAAAAlwSFlzAAALEwAACxMBAJqcGAAAANBJREFUKM9jYCAaMDKBSGYWVmySbOwcDAycXLHcPFgkeeP4+AUE4xMShYQxJUWSkkXFUhJSxSWw6JRMS0hPT8iQkmbALpmQkCkjy4BbUk4et2RCloIiNkklsGRCtrIKFklVNXUw0NAkKsy0tHV09YBA38AQi6yRcVYqECSYmGLTa2aeA3KHhSVWk62swZI22ORs7XJxSto75CVkOjphlXR2yU/IdHVzz/DAIunplZDp7cPg6+cfgMXYwKDgkFAGhrDwCGwOioyKBlExRIUZUQAArf8uZmqi3I4AAAAldEVYdGRhdGU6Y3JlYXRlADIwMTQtMDMtMTNUMDE6MDA6NTItMDc6MDBihyi7AAAAJXRFWHRkYXRlOm1vZGlmeQAyMDE0LTAzLTEzVDAxOjAwOjUyLTA3OjAwE9qQBwAAAABJRU5ErkJggg==) right 4px no-repeat rgba(110, 140, 158, 0.8);
}

.slideshow-zoomed-in .fso-custom-zoomer .slide-zoomer {
    display: block;
}

.click-to-expand {
    /*
    background: url(/theme/images/expand-bg.png) top right repeat-y transparent;
    */
    padding: 7px 35px 7px 12px;
    color: white;
    font-family: Verdana;
    font-weight: bold;
    font-size: 12px;
    position: absolute;
    right: 0;
    top: 0;
    display: block;
}
